<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Reflejo</galleryName>
  <galleryDescription>Las fotografías se organizan en un círculo en 3D, y se pueden girar y acercar para verlas mejor.</galleryDescription>
  <creator designer="German Bauer and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>I Jornada de Intº de Experiencias de PDI</pageTitle>
   <pageSubtitle>29-Abril-2008</pageSubtitle>
   <emailAddress>Fotos CRIE Naturávila y CFIE de Ávila</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="640" maxheight="480" />
 </sizes>
 <media>
  <item>
   <title>crie00</title>
   <description>Cartel de la I Jornada de Intercambio de Experiencias de PDI</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie00.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie02</title>
   <description>Inauguración de la Jornada por las Directoras del CRIE y del CFIE de Ávila</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie02.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie13</title>
   <description>Otro momento de la inauguración</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie13.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie03</title>
   <description>Algunos de los asistentes</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie03.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie12</title>
   <description>Otra imagen de los asistentes a la Jornada</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie12.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie04</title>
   <description>Javier Fernández Garcia, del CRA "Navas del Alberche"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie04.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie15</title>
   <description>Luis Miguel Martín Fernández, del CEIP "Los Arévacos"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie15.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie14</title>
   <description>José Antonio Jiménez Crespo, del CRA "El Valle"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie14.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie16</title>
   <description>José Luís Jiménez Moreno, del CEIP "Moreno Espinosa"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie16.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie08</title>
   <description>Beatriz Valcarce Castro, del CRA "El Barranco"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie08.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie05</title>
   <description>Julio Sánchez Sánchez, del CEIP "Toros de Guisando"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie05.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie17</title>
   <description>Fernando Ruiz Úbeda, del CRA "Ulaca"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie17.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie06</title>
   <description>Esteban Martín Blázquez, del CEIP "El Pradillo"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie06.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie10</title>
   <description>Alfonso Galán Aldudo, del CRA "Camilo José Cela"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie10.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie07</title>
   <description>Begoña Hernández Bardera, del CEIP "Juan Luis Vives"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie07.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie09</title>
   <description>Adrián García Paredes, del CRA "Tierra de Arévalo"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie09.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie23</title>
   <description>Javier Sánchez Sánchez, del CRA "Los Regajales"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie23.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie24</title>
   <description>Francisco Blanco Rubio, del CEIP "Almanzor"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie24.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie20</title>
   <description>José Carlos González Blázquez, del CRIE "Naturávila"</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie20.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie01</title>
   <description>Clausura por el Jefe del Área de Programas Educativos</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie01.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie22</title>
   <description>Primer plano de D. Vicente de Castro Llorente</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie22.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie11</title>
   <description>Algunos de los asistentes</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie11.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie19</title>
   <description>Otra imagen de las personas que acudieron a la Jornada</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie19.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie18</title>
   <description>Algunos de los asistentes tras la clausura</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="640" size="medium" height="480" src="resources/media/reflection/medium/crie18.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
